petsc-3.12.1 2019-10-22
Report Typos and Errors

# PCFactorGetZeroPivot

Gets the tolerance used to define a zero privot

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCFactorGetZeroPivot(PC pc,PetscReal *pivot)

Not Collective

### Input Parameters

pc -the preconditioner context

### Output Parameter

pivot -the tolerance

### See Also

PCFactorSetZeroPivot()

### Level

intermediate

### Location

src/ksp/pc/impls/factor/factor.c

### Implementations

PCFactorGetZeroPivot_Factor in src/ksp/pc/impls/factor/factimpl.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages